
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #12

Parent project # 566 (Closed): [PJ230037]MT MOC Loss analysis system add function for ADVICS

Addition function display

06 Oct 2023 16:36 - Santi Srichankaew

Status: Closed Start date: 06 Oct 2023

Priority: Normal Due date: 13 Oct 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 38.00 hours

Finish date: 19 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

-Add result Model-L

-Add result Model-R

-Export daily report result Model-L

-Export daily report result Model-R

-Show status report automatic save and Manual save.

History

#1 - 06 Oct 2023 16:43 - Santi Srichankaew

- Status changed from New to In Progress

- Estimated time set to 160.00 h

#2 - 07 Oct 2023 14:43 - Ryo Nozaki

- Finish date deleted (27 Oct 2023)

#3 - 18 Oct 2023 17:20 - Santi Srichankaew

- % Done changed from 90 to 100

- Finish date set to 19 Oct 2023

Wait customer comment

#4 - 19 Oct 2023 11:20 - Santi Srichankaew

- File Bekido_Advics__BK_R2.vfx added

- File LossAnalysisPack_V164_05092023_MF_R2.zip added

Update program complate

Wait customer comments

#5 - 23 Nov 2023 13:34 - Santi Srichankaew

- File LossAnalysisPack_V164_05092023_MF_R2.zip added

- Status changed from In Progress to Confirmation request

Display play show is nomal.

Customer no comment

#6 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed
#8 - 04 May 2024 16:17 - Ryo Nozaki

- Project changed from 36 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #566

Files

HMI_Bekido.zip 6.29 MB 06 Oct 2023 Santi Srichankaew

LossAnalysisPack_V164_05092023_MF_R2.zip 23.1 MB 06 Oct 2023 Santi Srichankaew

Bekido_Advics__BK_R2.vfx 6.59 MB 19 Oct 2023 Santi Srichankaew

LossAnalysisPack_V164_05092023_MF_R2.zip 23.1 MB 19 Oct 2023 Santi Srichankaew

LossAnalysisPack_V164_05092023_MF_R2.zip 23.1 MB 23 Nov 2023 Santi Srichankaew
